<?php
$this->pageTitle = Yii::t('Admin', 'Gearman job server');
?>
<div class="row-fluid">
	<div class="span6">
		<?= TbHtml::pageHeader(Yii::t('Admin', 'Gearman commands'), Yii::t('Admin', 'All commands that available right now')) ?>
		<?php $this->widget('bootstrap.widgets.TbGridView', array(
			'type' => TbHtml::GRID_TYPE_BORDERED.' '.TbHtml::GRID_TYPE_CONDENSED,
			'dataProvider' => $commands,
			'template' => '{items}',
			'columns' => array(
				'command::'.Yii::t('Admin', 'Gearman command'),
				'waiting:number:'.Yii::t('Admin', 'Waiting tasks'),
				'running:number:'.Yii::t('Admin', 'Running tasks'),
				'connectedWorkers:number:'.Yii::t('Admin', 'Connected workers'),
			),
		)); ?>
	</div>
	<div class="span6">
		<?= TbHtml::pageHeader(Yii::t('Admin', 'Gearman workers'), Yii::t('Admin', 'All workers that runs right now')) ?>
		<?php $this->widget('bootstrap.widgets.TbGridView', array(
			'type' => TbHtml::GRID_TYPE_BORDERED.' '.TbHtml::GRID_TYPE_CONDENSED,
			'dataProvider' => $workers,
			'template' => '{items}',
			'columns' => array(
				'fd::'.Yii::t('Admin', 'File descriptor'),
				'ip::'.Yii::t('Admin', 'IP'),
				'id::'.Yii::t('Admin', 'Identificator'),
				'commands::'.Yii::t('Admin', 'Commands'),
			),
		)); ?>
	</div>
</div>
