<?php
$this->pageHeader = $this->pageTitle = Yii::t('Forums', 'User topics');
?>

<?php if ($user->id != Yii::app()->user->record->id): ?>
<div class="blue_block">
	<strong><?= Theme::icon(Theme::ICON_USER) ?> <?= Theme::username($user) ?></strong>
</div>
<?php else: ?>
<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Forums', 'Back to forums'), array('default/index')) ?></strong>
</div>
<?php endif; ?>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $topics,
	'itemView' => '../topic/_topic',
	'template' => '{items}'.PHP_EOL.'{pager}',
	'pager' => array('class' => 'CPager'),
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Forums', 'No topics found')),
)) ?>
