<?php
$this->pageHeader = $this->pageTitle = CHtml::encode($section->name);
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Forums', 'Back to forum {forum}', array('{forum}' => CHtml::encode($section->forum->name))), array('forum/index', 'id' => $section->forum_id)) ?></strong>
</div>

<div class="blue_block">
	<strong>
	<?php if (Yii::app()->user->checkAccess('forums.section.updateSection')): ?>
		<?= CHtml::image(Yii::app()->baseUrl.'/images/edit.png', 'edit', array('class' => 'favicon_image')) ?> <?= CHtml::link(Yii::t('Forums', 'Update section'), array('update', 'id' => $section->id)) ?><br />
	<?php endif; ?>
	<?php if (Yii::app()->user->checkAccess('forums.section.deleteSection')): ?>
		<?= CHtml::image(Yii::app()->baseUrl.'/images/delete.png', 'delete', array('class' => 'favicon_image')) ?> <?= CHtml::link(Yii::t('Forums', 'Delete section'), array('confirm', 'id' => $section->id)) ?><br />
	<?php endif; ?>
	<?php if (Yii::app()->user->checkAccess('forums.topic.createTopic')): ?>
		<?= CHtml::image(Yii::app()->baseUrl.'/images/add.png', 'create', array('class' => 'favicon_image')) ?> <?= CHtml::link(Yii::t('Forums', 'Create new topic'), array('createTopic', 'id' => $section->id)) ?><br />
	<?php endif; ?>
	</strong>
</div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $topics,
	'itemView' => '../topic/_topic',
	'template' => '{items}'.PHP_EOL.'{pager}',
	'pager' => array('class' => 'CPager'),
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Forums', 'No topics found')),
)) ?>
