<?php
$this->pageHeader = $this->pageTitle = Yii::t('Gallery', 'GalleryAlbums');
?>

<?php if ($user->id != Yii::app()->user->record->id): ?>
<div class="blue_block">
	<strong><?= CHtml::image(Yii::app()->baseUrl.'/images/user.png', 'user', array('class' => 'favicon_image')) ?> <?= CHtml::link(CHtml::encode($user->name), array('/users/user/index', 'id' => $user->id)) ?></strong>
</div>
<?php endif; ?>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $albums,
	'itemView' => '_album',
	'template' => "{items}\n{pager}",
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Gallery', 'No albums found')),
)); ?>

<?php if (isset($model) && $model !== null): ?>
	<div class="blue_label"><?= Yii::t('Gallery', 'Add a new album') ?></div>
	<?php $this->renderPartial('_form', array('model' => $model)) ?>
<?php endif; ?>
