<?php
$this->pageHeader = $this->pageTitle = Yii::t('Gallery', 'My albums');
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Gallery', 'Back to gallery'), array('index')) ?></strong>
</div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $albums,
	'itemView' => '../album/_album',
	'template' => "{items}\n{pager}",
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Gallery', 'No albums found')),
)); ?>

<div class="blue_label"><?= Yii::t('Gallery', 'Add a new album') ?></div>
<?php $this->renderPartial('../album/_form', array('model' => $model)) ?>

