<?php
$this->pageHeader = $this->pageTitle = Yii::t('Groups', 'Groups');
?>

<div class="blue_block">
	<?= CHtml::link(Yii::t('Groups', 'Recently created groups'), array('recentGroups')) ?> <span class="divier">/</span> <?= CHtml::link(Yii::t('Groups', 'Groups I participated'), array('participationGroups')) ?> <span class="divier">/</span> <?= CHtml::link(Yii::t('Groups', 'Groups I created'), array('myGroups')) ?>
</div>

<?php $this->renderPartial('../group/_search', array('model' => $model)) ?>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $groups,
	'itemView' => '../group/_group',
	'template' => '{items}'.PHP_EOL.'{pager}',
	'pager' => array('class' => 'CPager'),
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Groups', 'No groups found')),
)) ?>
