<?php
$this->pageHeader = $this->pageTitle = Yii::t('Groups', '{group}: Members', array('{group}' => CHtml::encode($model->name)));
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Groups', 'Back to group'), array('index', 'id' => $model->id)) ?></strong>
</div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $members,
	'itemView' => '_member',
	'template' => '{items}'.PHP_EOL.'{pager}',
	'pager' => array('class' => 'CPager'),
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Publics', 'No members found')),
)) ?>
