<?php $this->beginContent('site.views.layouts.html'); ?>
	<table style="margin: auto" width="80%" cellpadding="0" cellspacing="0">
		<tr>
			<td>
				<div class="blue_label" style="text-align: center; opacity: 0.8; border-radius: 0 0 20px 20px;" onclick="window.location.href='<?= CHtml::normalizeUrl(Yii::app()->homeUrl) ?>'"><?= CHtml::tag('span', array('style' => 'font-size: 1.5em;'), CHtml::link(Yii::t('Site', 'VkClone'), Yii::app()->homeUrl)) ?><br /><?= Yii::t('Site', 'Mobile social network') ?></div>
			</td>
		</tr>
	</table>

	<table style="margin: auto" cellpadding="0" cellspacing="0" width="70%">
		<tr>
			<td width="20%" valign="top" style="padding-right: 10px;">
				<div class="menu_panel">
					<ul class="menu_list">
						<?php if (!Yii::app()->user->isGuest): ?>
								<li onclick="window.location.href='<?= $this->createUrl('/users/user/index', array('id' => Yii::app()->user->record->id)) ?>'"><?= CHtml::link(Yii::t('Site', 'My page'), array('/users/user/index', 'id' => Yii::app()->user->record->id)) ?></li>
								<li><?= CHtml::link(
									$this->unreadMessages > 0
										? Yii::t('Site', 'Messages +{number}', array('{number}' => CHtml::tag('b', array(), $this->unreadMessages)))
										: Yii::t('Site', 'Messages')
								, array('/talks')) ?></li>
								<li><?= CHtml::link(
									$this->newFriendshipRequests > 0
										? Yii::t('Site', 'Friends +{number}', array('{number}' => CHtml::tag('b', array(), $this->newFriendshipRequests)))
										: Yii::t('Site', 'Friends')
								, array('/users/friends')) ?></li>
								<li><?= CHtml::link(
									$this->unreadNotifications > 0
										? Yii::t('Site', 'Notifications +{number}', array('{number}' => CHtml::tag('b', array(), $this->unreadNotifications)))
										: Yii::t('Site', 'Notifications')
								, array('/users/notifications')) ?></li>
								<li onclick="window.location.href='<?= $this->createUrl('/users/cabinet/index') ?>'"><?= CHtml::link(Yii::t('Site', 'Cabinet'), array('/users/cabinet/index')) ?></li>
						<?php else: ?>
							<li><?= CHtml::link(Yii::t('Site', 'Login'), array('/users/default/login')) ?></li>
							<li><?= CHtml::link(Yii::t('Site', 'Registration'), array('/users/default/registration')) ?></li>
						<?php endif; ?>
						</ul>
						<ul class="menu_list">
							<li><?= CHtml::link(Yii::t('Site', 'Gallery'), array('/gallery')) ?></li>
							<li><?= CHtml::link(Yii::t('Site', 'Forums'), array('/forums')) ?></li>
							<li><?= CHtml::link(Yii::t('Site', 'Groups'), array('/groups')) ?></li>
							<li><?= CHtml::link(Yii::t('Site', 'Publics'), array('/publics')) ?></li>
							<li><?= CHtml::link(Yii::t('Site', 'Audios'), array('/audios')) ?> [under development]</li>
						</ul>
					</div>
			</td>
			<td class="content_panel" valign="top" style="border-right: 2px solid #EAEAE9; border-left: 2px solid #EAEAE9">
				<?= $content ?>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<div class="blue_label">
					<table width="100%">
						<tr>
							<td width="50%" style="text-align: left">
								<small>
								<?= (($year = date('Y')) > 2013 ? '2013 - '.$year : '2013') ?> &copy; <?= Yii::t('Site', 'VkClone team') ?>
							</small>
							</td>
							<td width="50%" style="text-align: right">
								<?= CHtml::link(Yii::t('Site', 'Mobile version'), array('/site/default/switchTheme', 'returnUrl' => Yii::app()->request->requestUri)) ?>
							</td>
						</tr>
					</table>
					<div style="text-align: left">

					</div>
				</div>
			</td>
		</tr>
	</table>
<?php $this->endContent(); ?>
