<?php
$this->pageHeader = $this->pageTitle = Yii::t('Talks', 'Messaging');
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Talks', 'Back to all talks'), array('index')) ?></strong>
</div>

<div class="blue_block">
	<?= Theme::icon($user->isOnline() ? Theme::ICON_ONLINE : Theme::ICON_OFFLINE) ?> <?= Theme::username($user) ?>
</div>


<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $messages,
	'itemView' => '_message',
	'template' => '{items}'.PHP_EOL.'{pager}',
	'pager' => array('class' => 'CPager'),
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Talks', 'No messages found')),
)); ?>

<?php $this->renderPartial('_form', array('model' => $model)) ?>
