<?php
class NotificationsController extends FrontEndController {
	public function accessRules() {
		return CMap::mergeArray(array(
			array('allow',
				'actions' => array('index'),
				'users' => array('@'),
			),
		), parent::accessRules());
	}

	/**
	 * Shows notifications
	 */
	public function actionIndex() {
		$this->render('index', array(
			'notifications' => new CActiveDataProvider(UserNotification::model(), array(
				'criteria' => array(
					'condition' => '`user_id` = :user_id',
					'params' => array(':user_id' => Yii::app()->user->record->id),
				),
			)),
		));
	}
}
