<?php
$this->pageTitle = Yii::t('Users', 'Module settings');
$this->breadcrumbs = array(
	$this->module->getMeta('name') => Yii::app()->createUrl($this->module->id.'/'.$this->module->getMeta('admin.controller')),
	$this->pageTitle,
);
?>

<div class="row-fluid">
	<div class="span2 well">
		<?php $this->module->renderAdminWidget(); ?>
	</div>
	<div class="span10">
	<?php $this->widget('bootstrap.widgets.TbAlert', array(
		'closeText' => false,
	)); ?>
	<?php
	$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
		'layout' => TbHtml::FORM_LAYOUT_HORIZONTAL,
	)); ?>
	<fieldset>
		<legend><?= Yii::t('Users', 'Registration') ?></legend>
		<?php echo $form->checkBoxControlGroup($model, 'registrationClosed'); ?>
		<?php echo $form->textAreaControlGroup($model, 'registrationClosedMessage', array('class' => 'span12', 'rows' => 5)); ?>
		<legend><?= Yii::t('Users', 'Authentication') ?></legend>
		<?php echo $form->checkBoxControlGroup($model, 'authenticationClosed', array('help' => 'Administrators can always authenticate by passing <code>?admin</code> to the login page path.')); ?>

	</fieldset>

	<?= TbHtml::formActions(array(TbHtml::submitButton(Yii::t('Users', 'Save settings'), array(
			'color' => TbHtml::BUTTON_COLOR_PRIMARY,
		)))); ?>

	<?php $this->endWidget(); ?>

	</div>
</div>
