Welcome to the vkclone docs!

---
**VKclone** is my personal mobile social network **slightly** similar to mobile version of well-known russian social network **ВКонтакте** (VKontakte, http://m.vk.com).

What are my aims of developing another clone of popular web platform?
They are simple:

1. Get some practice of developing big platform based around web site.
2. Get some practice with Yii framework.

### Modules
Included modules:

1. **site** - common site settings and a lot of components stored in this module.
2. **admin** - files intented for administrative purposes (e.g. twitter bootstrap) and an important class **BackEndController**
3. **users** - for users-related operations: registration/authentication, etc.
	- **users.cabinet** - users settings, changing user's data.
	- **users.notifications** - saving and showing notifications that stores in DB.
	- **users.friends** - managing relationships between users. There's 4 possible relations between two users: &lt;unrelated | one follows another one | both follows each other (friends)&gt;.
4. **forums** - forums
5. **gallery** - for sharing photos inside albums
6. **groups** - groups
7. **publics** - publics
8. **talks** - talks between users

### Content
1. **about vkclone**
	* **[Requirements (software and extensions)](requirements.md)**
	* **[Comparation with yii application](comparation-with-yii.md)**
	* **[Development conventions](conventions.md)**
	* **[Theme description](theme.md)**
2. **Installation and configuring**
	* **vkclone: [installation](install-vkclone.md) | [update](update-vkclone.md) | [deployment](deploy-vkclone.md) (for developers)**
