This file describes how to update **vkclone script**.

---
#####1. Log in under `vkclone` user and go to the vkclone directory
```
su vkclone
cd /var/www/vkclone
```

#####2. Fetch latest changes from repo
```
git fetch
git pull
```

#####3. Create new runtime directories and clone new **submodules**
```
./setup.sh
git submodule init
git submodule update
```

#####4. Update database and rbac information
```
./protected/yiic migrate # then type <yes> and press Enter.
./protected/yiic users initRbac
```

---
**Update is done!**
