<?php
return array(
	'request' => array(
		'class' => 'HttpRequest',
		'enableCookieValidation' => true,
	),
	'bootstrap' => array(
		'class' => 'bootstrap.components.TbApi',
	),
	'widgetFactory' => array(
		'widgets' => array(
			'CActiveForm' => array(
				'enableAjaxValidation' => false,
				'enableClientValidation' => false,
			),
			'CListView' => array(
				'ajaxUpdate' => false,
			),
		),
	),
	'errorHandler' => array(
		// 'errorAction' => 'site/default/error',
	),
	'user' => array(
		'class' => 'WebUser',
		'allowAutoLogin' => true,
		'loginUrl' => array('users/default/login'),
	),
	'urlManager' => array(
		'urlFormat' => 'path',
		'showScriptName' => false,
		'caseSensitive' => false,
		'rules' => array(
			'id<id:\d+>' => 'users/user/index',
			'public<id:\d+>' => 'publics/public/index',
		),
	),
	'log' => array(
		'class' => 'CLogRouter',
		'routes' => array(
			array(
				'class' => 'CFileLogRoute',
				'levels' => 'error, warning',
			),
			array(
				'class' => 'CProfileLogRoute',
				'enabled' => YII_DEBUG,
			),
			array(
				'class' => 'CWebLogRoute',
				'enabled' => YII_DEBUG,
			),
		),
	),
);
