<?php
$this->pageTitle = Yii::t('Admin', 'Login');
$this->layout = 'admin.views.layouts.clean';
$assetsUrl = Yii::app()->assetManager->publish(dirname(dirname(dirname(__FILE__))).'/css/');
Yii::app()->clientScript->registerCssFile($assetsUrl.'/login.css');
?>

<?php $form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	'htmlOptions' => array('class' => 'form-signin'),
)); ?>
	<h2 class="form-signin-heading"><?= Yii::t('Admin', 'Please sign in') ?></h2>
	<?= $form->textFieldControlGroup($model, 'email', array('class' => 'input-block-level', 'placeholder' => $model->getAttributeLabel('email'))); ?>
	<?= $form->passwordFieldControlGroup($model, 'password', array('class' => 'input-block-level', 'placeholder' => $model->getAttributeLabel('password'))); ?>
	<?= $form->checkBoxControlGroup($model, 'rememberMe'); ?>
	<?= TbHtml::formActions(array(TbHtml::submitButton('Sign in', array('color' => TbHtml::BUTTON_COLOR_PRIMARY, 'size' => TbHtml::BUTTON_SIZE_LARGE)))) ?>
<?php $this->endWidget(); ?>

