<?php
$this->pageHeader = $this->pageTitle = Yii::t('Forums', 'Forums');
?>

<div class="blue_block">
	<?= CHtml::link(Yii::t('Forums', 'Recently updated topics'), array('recentTopics')) ?> <span class="divier">/</span> <?= CHtml::link(Yii::t('Forums', 'Topics I discussed'), array('participationTopics')) ?> <span class="divier">/</span> <?= CHtml::link(Yii::t('Forums', 'Topics I created'), array('userTopics')) ?>
</div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $forums,
	'itemView' => '../forum/_forum',
	'template' => '{items}',
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Forums', 'No forums found')),
)) ?>

<?php if (Yii::app()->user->checkAccess('forums.forum.createForum')): ?>
	<div class="blue_label"><?= Yii::t('Forums', 'Add a new forum') ?></div>
	<?php $this->renderPartial('../forum/_form', array('model' => $model)) ?>
<?php endif; ?>
