<?php
$this->pageHeader = $this->pageTitle = CHtml::encode($forum->name);
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Forums', 'Back to all forums'), array('default/index')) ?></strong>
</div>

<?php if (Yii::app()->user->checkAccess('forums.forum.updateForum') || Yii::app()->user->checkAccess('forums.forum.deleteForum') || Yii::app()->user->checkAccess('forums.section.createSection')): ?>
<div class="blue_block">
	<strong>
	<?php if (Yii::app()->user->checkAccess('forums.forum.updateForum')): ?>
		<?= CHtml::image(Yii::app()->baseUrl.'/images/edit.png', 'edit', array('class' => 'favicon_image')) ?> <?= CHtml::link(Yii::t('Forums', 'Update forum'), array('update', 'id' => $forum->id)) ?><br />
	<?php endif; ?>
	<?php if (Yii::app()->user->checkAccess('forums.forum.deleteForum')): ?>
		<?= CHtml::image(Yii::app()->baseUrl.'/images/delete.png', 'delete', array('class' => 'favicon_image')) ?> <?= CHtml::link(Yii::t('Forums', 'Delete forum'), array('confirm', 'id' => $forum->id)) ?><br />
	<?php endif; ?>
	<?php if (Yii::app()->user->checkAccess('forums.section.createSection')): ?>
		<?= CHtml::image(Yii::app()->baseUrl.'/images/add.png', 'create', array('class' => 'favicon_image')) ?> <?= CHtml::link(Yii::t('Forums', 'Create new section'), array('createSection', 'id' => $forum->id)) ?><br />
	<?php endif; ?>
	</strong>
</div>
<?php endif; ?>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider' => $sections,
	'itemView' => '../section/_section',
	'template' => '{items}',
	'emptyText' => CHtml::tag('div', array('class' => 'text'), Yii::t('Forums', 'No sections found')),
)) ?>
