<?php
$this->pageHeader = $this->pageTitle = Yii::t('Forums', 'Creating topic');
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Forums', 'Back to section'), array('index', 'id' => $section->id)) ?></strong>
</div>

<div class="text">
	<?php $form = $this->beginWidget('CActiveForm') ?>
		<?= $form->errorSummary($topic, null, null, array('class' => 'danger_alert')) ?>
		<?= $form->errorSummary($post, null, null, array('class' => 'danger_alert')) ?>
		<?= $form->labelEx($topic, 'name') ?>
		<?= $form->textField($topic, 'name') ?><br />
		<?= $form->labelEx($post, 'text') ?>
		<?= $form->textArea($post, 'text') ?><br />
		<?= CHtml::submitButton(Yii::t('Forums', $topic->isNewRecord ? 'Create topic' : 'Update topic')); ?>
	<?php $this->endWidget(); ?>
</div>
