<?php
$this->pageHeader = $this->pageTitle = Yii::t('Forums', 'Version #{id}', array('{id}' => $version->id));
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Forums', 'Back to history'), array('post/history', 'id' => $version->post_id)) ?></strong>
</div>

<div class="post">
	<strong><?= CHtml::link($version->author->name, array('/users/user', 'id' => $version->author_id)) ?></strong>
	<span class="datetime"><?= date('r', strtotime($version->created_at)) ?></span><br />
	<?= nl2br(CHtml::encode($version->post->textByVersion($version))) ?>
</div>
<div class="black_label"><?= Yii::t('Forums', 'Unified diff') ?></div>
<div class="post">
	<?= nl2br(CHtml::encode($version->diff)) ?>
</div>
