<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Publics', 'Back to public'), array('public/index', 'id' => $model->public_id)) ?></strong>
</div>

<div class="post" id="post-<?= $model->id ?>">
	<div class="inline_actions">
		<?php if (Yii::app()->user->checkAccess('publics.post.updatePost') || Yii::app()->user->checkAccess('author', array('model' => $model))): ?>
			<?= CHtml::link(CHtml::image(Yii::app()->baseUrl.'/images/iedit.png', 'edit', array('class' => 'favicon_image')), array('post/update', 'id' => $model->id)) ?>
		<?php endif; ?>
		<?php if (Yii::app()->user->checkAccess('publics.post.deletePost')): ?>
			<?= CHtml::link(CHtml::image(Yii::app()->baseUrl.'/images/idelete.png', 'delete', array('class' => 'favicon_image')), array('post/confirm', 'id' => $model->id)) ?>
		<?php endif; ?>
	</div>

	<strong><?= CHtml::link($model->public->name, array('index', 'id' => $model->public_id)) ?></strong><br />
	<?= nl2br(CHtml::encode($model->text)) ?><br />
	<?= CHtml::tag('span', array('class' => 'datetime'), Yii::app()->dateFormatter->formatDateTimeReadable($model->created_at)) ?>
</div>
