<?php
class UserController extends FrontEndController {
	public function behaviors() {
		return array(
			'crud' => array(
				'class' => 'application.components.CrudControllerBehavior',
				'modelClass' => 'User',
			),
		);
	}

	public function accessRules() {
		return CMap::mergeArray(array(
			array('allow',
				'actions' => array('index'),
				'users' => array('@'),
			),
		), parent::accessRules());
	}

	public function actionIndex() {
		$this->render('index', array(
			'user' => $this->crud->model,
			'friendshipStatus' => UserFriend::model()->byUsers($this->webUser->id, $this->crud->model->id)->find(),
		));
	}
}
