<?php
$this->pageHeader = $this->pageTitle = Yii::t('Users', 'User menu');
?>

<div class="blue_block">
	My page:
	<?= CHtml::image(Yii::app()->baseUrl.'/images/user.png', 'user', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::app()->user->record->name, array('user/index', 'id' => Yii::app()->user->record->id)) ?></strong>
</div>

<div class="blue_block">
	<?= CHtml::image(Yii::app()->baseUrl.'/images/music.png', 'audios', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::t('Users', 'Audios'), array('/audios')) ?></strong>
</div>

<div class="blue_block">
	<?= CHtml::image(Yii::app()->baseUrl.'/images/photos.png', 'photos', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::t('Users', 'Gallery'), array('/gallery')) ?></strong>
</div>

<div class="blue_block">
	<?= CHtml::image(Yii::app()->baseUrl.'/images/forum.png', 'forums', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::t('Users', 'Forums'), array('/forums')) ?></strong>
</div>

<div class="blue_block">
	<?= CHtml::image(Yii::app()->baseUrl.'/images/group.png', 'groups', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::t('Users', 'Groups'), array('/groups')) ?></strong>
</div>

<div class="blue_block">
	<?= CHtml::image(Yii::app()->baseUrl.'/images/public.png', 'publics', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::t('Users', 'Publics'), array('/publics')) ?></strong>
</div>

<div class="blue_block">
	<?= CHtml::image(Yii::app()->baseUrl.'/images/friends.png', 'friends', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::t('Users', 'Friends'), array('friends/index')) ?></strong>
</div>

<div class="blue_block">
	<?= CHtml::image(Yii::app()->baseUrl.'/images/chat.png', 'message', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::t('Users', 'Messages'), array('/talks')) ?></strong>
</div>

<?php if (Yii::app()->user->checkAccess('administrator')): ?>
<div class="blue_block">
	<?= CHtml::image(Yii::app()->baseUrl.'/images/devil.png', 'admin-panel', array('class' => 'favicon_image')) ?>
	<strong><?= CHtml::link(Yii::t('Users', 'God-mode'), array('/admin'), array('style' => 'color: red')) ?></strong>
</div>
<?php endif; ?>

<div class="blue_block">
	<strong><?= CHtml::link(Yii::t('Users', 'Notifications'), array('notifications/index')) ?></strong><br />
	<strong><?= CHtml::link(Yii::t('Users', 'Change personal information'), array('personalInfo')) ?></strong><br />
	<strong><?= CHtml::link(Yii::t('Users', 'Site settings'), array('settings')) ?></strong><br />
	<strong><?= CHtml::link(Yii::t('Users', 'Logout'), array('default/logout')) ?></strong>
</div>

