<?php
$this->pageHeader = $this->pageTitle = Yii::t('Users', 'Changing personal info');
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Users', 'Cabinet'), array('index')) ?></strong>
</div>

<?php $form = $this->beginWidget('CActiveForm') ?>

<?= $form->errorSummary($model, null, null, array('class' => 'danger_alert')) ?>

<div class="text">
	<?= $form->labelEx($model, 'first_name') ?><br />
	<?= $form->textField($model, 'first_name') ?>
</div>

<div class="text">
	<?= $form->labelEx($model, 'last_name') ?><br />
	<?= $form->textField($model, 'last_name') ?>
</div>

<div class="text">
	<?= $form->labelEx($model, 'patronymic') ?><br />
	<?= $form->textField($model, 'patronymic') ?>
</div>

<div class="text">
	<?= $form->labelEx($model, 'gender') ?><br />
	<?= $form->dropDownList($model, 'gender', array(
		'male' => Yii::t('Users', 'Male'),
		'female' => Yii::t('Users', 'Female'),
	)) ?>
</div>

<div class="text">
	<?= $form->labelEx($model, 'birth_date') ?><br />
	<?= $form->textField($model, 'birth_day', array('maxlength' => 2, 'size' => 2)) ?> - <?= $form->dropDownList($model, 'birth_month', $model->possibleMonths) ?> - <?= $form->textField($model, 'birth_year', array('maxlength' => 4, 'size' => 4)) ?>
</div>

<div class="blue_block">
	<?= CHtml::submitButton(Yii::t('Users', 'Save personal info')) ?>
</div>

<?php $this->endWidget() ?>
