<?php
$this->pageHeader = $this->pageTitle = Yii::t('Users', 'Changing site settings');
?>

<div class="blue_block">
	<strong>← <?= CHtml::link(Yii::t('Users', 'Cabinet'), array('index')) ?></strong>
</div>

<?php $form = $this->beginWidget('CActiveForm') ?>

<?= $form->errorSummary($model, null, null, array('class' => 'danger_alert')) ?>

<div class="text">
	<?= $form->labelEx($model, 'language') ?><br />
	<?= $form->dropDownList($model, 'language', $model->possibleLanguages) ?>
</div>

<div class="text">
	<?= $form->labelEx($model, 'timezone') ?><br />
	<?= $form->dropDownList($model, 'timezone', $model->possibleTimezones) ?>
</div>

<div class="blue_block">
	<?= CHtml::submitButton(Yii::t('Users', 'Save settings')) ?>
</div>

<?php $this->endWidget() ?>
